.fancybox-overlay {
	background: none;
}
.fancybox-skin {
	background: #333333;
	color: white;
	-webkit-border-radius: 0px;
	-moz-border-radius:0px;
}
.prod-popup {
	max-width: 1000px;
	display: none;
}
/* DESKTOP ZONE START ------------------- */
@media screen and (max-width:1200px) {	
	
}
/* DESKTOP ZONE END --------------------- */

@media screen and (max-width:1060px) {	
	.big {
		width: 98%;
	}
	#nav-produkter ul li{
		margin: 0px 2px;
	}
	#nav-produkter ul li a{
		padding: 0px 10px;
	}
}
@media screen and (max-width:1000px) {
	.middle {
		width:63%;
	}
}




/* LANDSCAPE TAB START ------------------ */
@media screen and (max-width:1024px) {
	.produkt-nav ul li a {
		width: 300px;
	}

}
/* LANDSCAPE TAB END -------------------- */

/* CUSTOME MADE START ------------------- */
@media screen and (max-width:980px) {
	.produkt-nav ul li a {
		width: 350px;
	}
}
@media screen and (max-width:938px) {
	#nav-produkter ul li{
		width: 25%;
		display: inline-block;
	}
	#nav-produkter ul li .nav-produkter-active {
		display: none !important;
	}
}	
/* CUSTOME MADE END ------------------- */



/* PORTRAIT TAB START ------------------- */
@media screen and (max-width:900px) {
	nav.desktop {
		margin-top: 20px;
	}
	nav.desktop ul li{
		margin: 0px;
	}
	
	.produkt-single {
		margin: 20px 0px 20px 40px;
	}
	.prod-text {
		width: 100%;
		clear: both;
	}
	.big {
		width: 97.500%;
	}
	.byggma-logo {
		right:20px;
	}
}
/* PORTRAIT TAB END --------------------- */






/* IPAD START --------------------------- */
@media screen and (max-width:768px) {
	.produkt-nav ul li  {
		width: 45%;
	}
	.produkt-nav ul li a {
		width: auto;
	}
}
/* IPAD END ----------------------------- */



/* SMARTPHONES MODERN START ------------- */
@media screen and (max-width:720px) {
	#nav-wrapper {
		width: 100%;
		top:0px;
		float: left;
		margin-bottom: 0px;
	}
	#splash {
		min-height: 120px;
	}
	nav.desktop {
	}
	nav.desktop ul li{
		margin: 1px;
		display: block;
	}
	nav.desktop ul li a{
		text-align: center;
		background: rgba(130, 122, 109, 0.5);
		display: block;
		color: white;
		padding: 4px 0px 4px;
	}
	.produkt-nav ul li  {
		width: 50%;
	}
	.toggle-collection {
		background: none;
	}
	.middle {
		width: 60%;
	}
	.small {

	}
}
/* SMARTPHONES MODERN END --------------- */

@media screen and (max-width:600px) {
	.content-info-overskrift h1 {
		font-size: 1.5em;
	}
	.big {
		width: 96%;
	}
	.middle {
		width: 96%;
	}
	.small {
		width: 96%;
	}
	.artikkel-text-editor img{
		width: 100%;
	}
	.produkt-nav ul li  {
		width: 95%;
	}
	
	.artikkel-text-overskrift h1 {
		font-size: 2.4em;
	}
	.middle-content {
		position: relative;
	}
	.content-info-overskrift h1 {
		margin-bottom: 10px;
	}
	.content-info-wrap {
		padding: 0px;
	}
}



/* FIRST GEN START ---------------------- */
@media screen and (max-width:480px) {
	#nav-produkter ul li {
		width: 100%;
		padding-top: 0px;
		padding-bottom: 10px;
	}
	#nav-produkter ul li.active .nav-produkter-active{
		display: none;
	}
	#nav-produkter ul li.active {
		text-decoration: underline;
		
	}
	.produkt-nav ul li {
		display: block;
	}
	.produkt-nav ul li a {
		width: 100%;
	}
	.footer-box {
		width: 280px;
	}
	.byggma-logo {
		bottom:-150px;
	}
	.artikkel-text-editor table{
	width: none !important;
		width: 100% !important;
		
	}
	.artikkel-text-editor table tr{ 
		display: block;
	}
	.artikkel-text-editor table tr td{
		display: block;
	}
	.artikkel-text-editor img {
		width: 100% !important;
		height: auto !important;
	}
}
/* FIRST GEN END ------------------------ */







/* LOW RES START ------------------------ */
@media screen and (max-width:320px) {

}
/* LOW RES END -------------------------- */

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
